Рекомендация Debian по безопасности

DSA-4910-1 libimage-exiftool-perl -- обновление безопасности

Дата сообщения:
02.05.2021
Затронутые пакеты:
libimage-exiftool-perl
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 987505.
В каталоге Mitre CVE: CVE-2021-22204.
Более подробная информация:

В libimage-exiftool-perl, библиотеке и программе для чтения записи метаданны в файлах мультимедиа, была обнаружена уязвимость, которая может приводить к выполнению произвольного кода в случае обработки специально сформированны файлов DjVu.

В стабильном выпуске (buster) эта проблема была исправлена в версии 11.16-1+deb10u1.

Рекомендуется обновить пакеты libimage-exiftool-perl.

С подробным статусом поддержки безопасности libimage-exiftool-perl можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/libimage-exiftool-perl